body{
    background-color: black;
}
.card{
    display: flex;
    width: 230px;
    justify-content: left;
    flex-flow: column;
    margin: 0 10px 10px;
    background-color: rgb(24, 24, 24);
    border-radius: 4px;
    box-shadow: 0px 0px 5px  rgba(0,0,0,0.2);
}
.card img {
    border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.5);
} 
.card h3{
    margin: 0;
    text-align: left;
    padding: 5px;
    color: white;
}
.card h5{
    margin: 0;
    text-align: left;
    padding: 5px;
    color: white;
}
.card p {
    margin: 0;
    color: white;
    font-size: 15px;
    padding: 5px;
    text-align: right;
}
.card-footer{
    padding: 0 5px;
    display: flex;
    justify-content: space-between;
    margin: 5px 0;
}